## icingaweb2-module-nagvis 1.1.1

=== debian/changelog ===
icingaweb2-module-nagvis (1.1.1-3) unstable; urgency=medium

  * Updating Standards-Version to 4.6.0.
  * Updating vcs in debian/control.
  * Updating Copyright.
  * Adding watchfile.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 20 Dec 2021 14:09:18 +0100

icingaweb2-module-nagvis (1.1.1-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Fixing typo in path (Closes: #952985).
  * Nagvis was uploaded (Closes: #952435 ).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 08:02:24 +0200

icingaweb2-module-nagvis (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #920445).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 12 Aug 2019 15:47:42 +0200
