=== debian/control ===
Source: icingaweb2-module-nagvis
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Homepage: https://github.com/Icinga/icingaweb2-module-nagvis
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-nagvis
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-nagvis.git

Package: icingaweb2-module-nagvis
Section: admin
Architecture: all
Depends:
 icingaweb2,
 nagvis,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: simple and responsive web interface for Icinga - nagvis module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 The software will give you a web frontend for your monitoring solution, and
 can run additional modules, extending monitoring data, or even supplying
 something new to the webinterface.
 .
 NagVis is a visualization addon for Icinga or Nagios. It can be used to
 visualize monitoring data in combination with all kinds of pictures or maps.
 This allows one to show the state of your infrastructure in many different
 creative ways.
