## icingaweb2-module-nagvis 1.2.1

=== debian/changelog ===
icingaweb2-module-nagvis (1.2.1-3) unstable; urgency=medium

  * Without change upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 07:33:37 +0200

icingaweb2-module-nagvis (1.2.1-2) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103950).

 -- David Kunz <david.kunz@dknet.ch>  Tue, 06 May 2025 13:57:58 +0200

icingaweb2-module-nagvis (1.2.1-1) unstable; urgency=medium

  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099381).
  * Merging upstream version 1.2.1.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 01 Apr 2025 14:08:23 +0200

icingaweb2-module-nagvis (1.1.1-6) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique
    de Lima Santana (Closes: #1094261).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 29 Jan 2025 09:40:54 +0100

icingaweb2-module-nagvis (1.1.1-5) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059125).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060639).
  * Updating Spanish debconf translations from Camaleón (Closes: #1065629).
  * Updating German debconf translation (Closes: #1066106).
  * Correcting typo in debconf questions (Closes: #1057075).
  * Correcting debconf question (Closes: #1052184).
  * Unfuzzy d/po/*.po files because the change is small.
  * Removing unnecessary line 'X-Generator' in d/po/{es,de,nl}.po files.
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating copyright for 2024.
  * Correcting misspelling in changelog for 1.1.1-{2,4}.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 26 Mar 2024 14:44:43 +0100

icingaweb2-module-nagvis (1.1.1-4) unstable; urgency=medium

  * Configure debconf.
  * Adding upstream metadata.
  * Updating copyright for debian directory.
  * Updating Standards-Version to 4.6.2.
  * Remove duplicate Section in control.
  * Adding Rules-Requires-Root to control.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 24 Aug 2023 07:34:21 +0200
