=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/icingaweb2-module-nagvis-$1\.tar\.gz/ \
  https://github.com/icinga/icingaweb2-module-nagvis/tags .*/v?(\d\S+)\.tar\.gz
